Subject: Help with FTP configuration using 2.4.2-beta-12

From: "Matthew Emmerton" <[email-masked]>
Date: Sun, 2 Feb 1997 11:11:00 -0500

I'm setting up a FTP server for our system, and would like users to be able
to upload files.  We're not providing any anonymous access to our system,
and have a custom authentication routine, which I have patched into the
beta-12 code.

What I want to do is restrict every user's access to their public_html
directory.  Basically, they can upload and maintain files into that
directory, and can't even create directories.

If anyone has hacks or configurations that will do this, I'd gladly welcome
them

Matt